#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.1.1
visibility:           public
id:                   xml-conduit-1.9.1.1-CcAv7ZCyJ1IIhnKlhpjGoB
key:                  xml-conduit-1.9.1.1-CcAv7ZCyJ1IIhnKlhpjGoB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  c619398c9829d61d9a1762287414e3b7
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xml-conduit-1.9.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xml-conduit-1.9.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xml-conduit
hs-libraries:         HSxml-conduit-1.9.1.1-CcAv7ZCyJ1IIhnKlhpjGoB
depends:
    attoparsec-0.14.4-GUDiTM1ghLeJE6PLfz0lW1 base-4.15.1.0
    blaze-html-0.9.1.2-JaSE89ybRs5KS654P2OMJe
    blaze-markup-0.8.2.8-3kK7ZjECaz3CQnbx8yFd4P bytestring-0.10.12.1
    conduit-1.3.4.3-as6wXEArcf72mi1uT6CHr
    conduit-extra-1.3.6-KNxSRndMrruLEXiiYyLaUx containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO deepseq-1.4.5.0
    resourcet-1.2.6-FTPvbuFDN3r6LrBv0anI8m text-1.2.5.0
    transformers-0.5.6.2 xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

